.topo-paginas{width:100%;height:296px;float:left;background:url(../img/institucional/topo-paginas.jpg)no-repeat center top;}
.topo-paginas p{font:38px futura_md_btmedium;color:#ffffff;text-align:center;margin: 125px 0;}

.div-acompanhe{width:100%;float:left;}
.titulo-acompanhe{width:100%;float:left;font:28px futura_md_btbold;color:#9f112d;text-align:center;line-height:34px;margin:82px 0 0 0;}
.sub-titulo-acompanhe{width:100%;float:left;font:20px futura_bk_btbook;color:#4c4c4c;text-align:center;margin:30px 0 0 0;}

.engloba-info-acompanhe{width:50%;float:left;margin:90px 0 0 0;}
.icon-1{width:100%;height:95px;float:left;background:url(../img/acompanhe-onibus/icon-1.png)no-repeat center top;background-size: 96px;}
.info-txt-acompanhe{width:100%;float:left;font:22px futura_md_btmedium;color:#5d5d5d;text-align:center;margin:43px 0 0 0;}
.info-txt-acompanhe span{font-family:futura_md_btbold;color:#9f112d;}

.icon-2{width:100%;height:89px;float:left;background:url(../img/acompanhe-onibus/icon-2.png)no-repeat center top;background-size:89px;}
.txt-click{width:100%;float:left;font:20px futura_bk_btbook;color:#4c4c4c;text-align:center;color:#4c4c4c;margin:133px 0 0 0;}

.app{width:48%;height:50px;float:left;margin:50px 1% 88px 1%;}
.google{background:url(../img/acompanhe-onibus/icon-google-play.png)no-repeat left top;background-size:150px;} 
.apple{background:url(../img/acompanhe-onibus/Icon-App-Store.png)no-repeat right top;background-size:150px;}
 
.div-links-servicos{width:100%;height:291px;float:left;box-shadow: 0 0 20px 0 #aca9a9;}
.engloba-links-serv{width:100%;float:left;margin: 21px 0 0 0;}
.serv-link{width:368px;height:105px;float:left;margin: 10px 16px;}
.serv-link p{font:17px futura_md_btmedium;color:#4c4c4c;text-align:center;margin:33px 0;}

.sl-1{background:#f6e6ea;}
.sl-1 span{font-family:futura_md_btbold;color:#a70b2d;}
.sl-1:hover{box-shadow: 0 0 20px 0 #f6e6ea;opacity: 0.8;}
.sl-2{background:#fbece9;}
.sl-2 span{font-family:futura_md_btbold;color:#d43f2b;}
.sl-2:hover{box-shadow: 0 0 20px 0 #fbece9;opacity: 0.8;}
.sl-3{background:#eee6f0;}
.sl-3 span{font-family:futura_md_btbold;color:#4d065e;}
.sl-3:hover{box-shadow: 0 0 20px 0 #eee6f0;opacity: 0.8;}
.sl-4{background:#fff4e6;}
.sl-4 span{font-family:futura_md_btbold;color:#ff9303;}
.sl-4:hover{box-shadow: 0 0 20px 0 #fff4e6;opacity: 0.8;}
.sl-5{background:#e5e8eb;}
.sl-5 span{font-family:futura_md_btbold;color:#022449;}
.sl-5:hover{box-shadow: 0 0 20px 0 #e5e8eb;opacity: 0.8;}
.sl-6{background:#eef7ec;}
.sl-6 span{font-family:futura_md_btbold;color:#43a037;}
.sl-6:hover{box-shadow: 0 0 20px 0 #eef7ec;opacity: 0.8;}

.vetor-link{width:113px;height:105px;float:left;}
.vl-1{background:url(../img/atendimento-passageiro/icon-link-serv-1.jpg)no-repeat left top;}
.vl-2{background:url(../img/atendimento-passageiro/icon-link-serv-2.jpg)no-repeat left top;}
.vl-3{background:url(../img/atendimento-passageiro/icon-link-serv-3.jpg)no-repeat left top;}
.vl-4{background:url(../img/atendimento-passageiro/icon-link-serv-4.jpg)no-repeat left top;}
.vl-5{background:url(../img/atendimento-passageiro/icon-link-serv-5.jpg)no-repeat left top;}
.vl-6{background:url(../img/atendimento-passageiro/icon-link-serv-6.jpg)no-repeat left top;}

.engloba-marcas{display:none;}
@media(max-width:990px){
    .topo-paginas{height: 130px;background-size: 231%;margin: 212px 0 0 0;}
    .topo-paginas p{font-size:25px;margin: 50px 0;}
    
    .titulo-acompanhe{width:90%;font-size:20px;margin:20px 0 0 5%;}
    .sub-titulo-acompanhe{width:90%;font-size:16px;margin:20px 0 0 5%;}
    
    .engloba-info-acompanhe{width:100%;margin:20px 0 0 0;}
    .info-txt-acompanhe{font-size:16px;margin:20px 0 0 0;}
    
    .txt-click{font-size:16px;margin:20px 0 0 0;}
    .app{margin:20px 1% 20px 1%;}
	
	.engloba-links-serv{margin:20px 0;}
   .div-links-servicos{height:auto;}
   .serv-link{width:48%;margin:1% 1%;}
   .vetor-link{display:none;}
}
@media(max-width:580px){
    .topo-paginas{margin:0;}
}
@media(max-width:330px){
    .app{height:40px;}
    .apple{background-size: 120px;}
    .google{background-size: 120px;}
}